uuid: 058aaee9-c274-4ba6-92b7-e685695dd07c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_manufacturer
    - node.type.materiau
    - taxonomy.vocabulary.company
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
    unique_multivalue: false
    unique_multivalue_text: ''
id: node.materiau.field_manufacturer
field_name: field_manufacturer
entity_type: node
bundle: materiau
label: Manufacturer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      company: company
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
